Jump to content
  • Advertisement
Sign in to follow this  
tjoink

[java] automatic run time selection/installer

This topic is 5386 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

How do I force my applets to be run in a pecific version of the run time engine? And if it is not on the system, download and install it automatically? I'm really getting tired of the problems this brings up, I want my users to have nothing to do with this stuff..

Share this post


Link to post
Share on other sites
Advertisement
Write your html page with the normal <applet></applet> tags, then run htmlconverter on it. This will produce the correct tags set up with automatic downloading of the JRE for someone who doesn't have it. Htmlconverter is in the bin directory where you installed Java.

Share this post


Link to post
Share on other sites
Guest Anonymous Poster
If I remember correctly that doesn't let you choose exactly which PARTICULAR version of the JVM?

You could try dumping the applet and use webstart instead

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

GameDev.net is your game development community. Create an account for your GameDev Portfolio and participate in the largest developer community in the games industry.

Sign me up!